
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.thirdAccount.controller.ThirdAccountController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(ThirdAccountController.class)




return controller.list(new CommonQuery())


